kakinoki.cc File Reference
`#include "osl/record/kakinoki.h"`
`#include "osl/record/kanjiMove.h"`
`#include "osl/record/kanjiCode.h"`
`#include "osl/misc/sjis2euc.h"`
`#include "osl/misc/eucToLang.h"`
`#include "osl/simpleState.h"`
`#include <boost/algorithm/string/split.hpp>`
`#include <boost/algorithm/string/replace.hpp>`
`#include <boost/algorithm/string/classification.hpp>`
`#include <boost/date_time/gregorian/gregorian.hpp>`
`#include <iostream>`
`#include <fstream>`
`#include <stdexcept>`
`#include <cassert>`
`#include <string>`
`#include <sstream>`

Go to the source code of this file.